Bug 22485 - redhat linux installation error
redhat linux installation error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-18 21:58 EST by shankar
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 11:29:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shankar 2000-12-18 21:58:41 EST
Hello,
I got the following error when I finished with the entering the mouse type.
the screen showed "reading package information".
then I got the following error:
Trace back (innermost last)
File: "usr/bin/anaconda.real", line 438 
intf.run (todo,test=test)
then it prompted to save to a floppy disk.the saved file (Anacdump) has 
following details:
Hope this helps in resolving the error .awating reply
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, 
in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: indexhtml

Local variables in innermost frame:
self: <comps.HeaderList instance at 82400b0>
item: indexhtml

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 1 Michael Fulbright 2000-12-19 11:29:43 EST
This occurs when you haven't copied all the required files to your hard drive,
or some of them are corrupt. Make sure you copy all the required files in a
binary safe method.
Comment 2 shankar 2000-12-19 11:56:53 EST
thanks.Please let me now How do I do copy using binary safe method.Is there any 
free tool you know of, to download OR FTP the files which uses the binary safe 
method.I used CuteFTP to download the files.
thanks,
shankar

Note You need to log in before you can comment on or make changes to this bug.